<?php
$intbc=$_POST['intbc'];
$txtbc=$_POST['txtbc'];
mysqli_query($bdd,"UPDATE ".$prefix."_parametres SET valeur='".$intbc."' WHERE param_nom = 'barcodes_int'");
mysqli_query($bdd,"UPDATE ".$prefix."_parametres SET valeur='".$txtbc."' WHERE param_nom = 'barcodes_txt'");
?>